Welcome!

1-abc.net Search Engine Confuzer
Search the web automatically for things you would never look for!

Did you recognize during the last years that advertisings on websites fit better and better to your needs? Some days ago you searched the web for mountain bikes and now they offer you to buy one. Or you wanted to know something about a foreign country – and very soon they show you advertisings where you can book journeys exactly to that destination.

Search engine websites are mainly responsible for most online advertisings nowadays – on nearly every website! So they remember your searches and display their customized banners. Are you scared about this? Do you really want big web companies to control your needs?

1-abc.net Search Engine Confuzer opens search engine websites automatically with fake and random search expressions you would never search for by your own. So, the more you use this program, the less all these search engine giants will understand what your real interests are – and times with your personalized web banners are hopefully over very soon.

Your key words can be constructed from a random Wikipedia article which can be updated as often as you wish. You can also add your own *.txt files from a local drive or another website and the program extracts search expressions from these texts.

Up to four search engines can be confuzed. Most used search engines are already added, but it is also possible to confuze other websites aswell which can be social networks, shopping portals or whatever you like.

The timer opens your fake searches after a period defined by yourself. You can watch what searches are started on the internal browser cinema or the websites can be started in your default browser additionally. To irritate search engines even more, your random text source can be taken more than one time before it changes and the time period between these search requests can also vary up to 3 minutes – both behaviours make search engine believe even more that a human is asking.

Use 1-abc.net Search Engine Confuzer from time to time and your search requests will not be understood by big advertisers anymore!

Feature Overview:

  • Very easy-to-use interface
  • Most used search engines already included
  • Add your own search engines or other websites
  • Configure time periods between fake search requests
  • Add your own *.txt files, websites or random Wikipedia articles for creating key words to search for
  • Internal browser cinema tab to see what searches are currently requested
  • Let the program show you these searches in your default browser additionally
  • Decide amount of search expressions per searching process and let it change randomly
  • Program can also be installed on USB sticks, camera cards or nearly all other rewritable media
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Using the main screen

To work with 1-abc.net Search Engine Confuzer is very easy. After starting the program you can switch between 3 different tabs or click on 'Start!' directly. Here you can see how the first tab looks:

In the upper part you can see the search engine URLs. We already added some most used ones but you can easily modify or exchange them. You only need to know who their search URL has to look like. Spaces where your key words should be are called 'EXPRESSION1', 'EXPRESSION2' and so on, the program will replace them by the random key words then. Set check boxes displayed next to these text fields if you want to include that URL for confuzing. With the left slider you can decide how many search expressions will be used and with the right one you can define the random reduction. For example, if the left slider is set to '5' and the right one to '3', it will be searched with 2, 3, 4 or 5 search expressions randomly.

Below this on the left side you can configure timer settings. These are the seconds that the program waits until a new search request is executed. The variation value lets you 'humanize' that automated searches a little bit - no person would use the same time period again until you look for something else.

At the right bottom you can set a checkmark to open these fake search requests in your default browser. Since some search engine also track the browser you use, this could make sense. On the other hand, it can be a bit annoying when random search requests are opening all the time when you try to do something in your browser at the same time. You can also define how often the same text is used to filter key words out of it.

This is the 2nd tab:

On the left side you can switch between two different sources for your key words. When the first option is activated, a website is taken, for example a random Wikipedia article. The program looks for paragraphs between the html tags '(p)' and '(/p)' so please make sure that this website includes these html tags. With the 2nd option activated, your key words are generated from local *.txt files you can add to or remove from the list below. If there are more than one files in your list, the program takes a random one.

On the right side you will see the currently used text. You can update this by using the 'Refresh' button. After clicking 'Start!' this screen is updated automatically whenever a new text is loaded.

To start new search requests simply click on 'Start!'. The last tab is the internal browser cinema where you can see your current fake search requests.


Menu

File

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

View

Search URLs & Timer Settings / Key Word Source / Browser Cinema
Here you can easily switch between the tabs. This has the same effect as it is described in the main screen chapter.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm